--- 
trackers_001: 
  name: Bug
  id: 1
  is_in_chlog: true
  position: 1
trackers_002: 
  name: Feature request
  id: 2
  is_in_chlog: true
  position: 2
trackers_003: 
  name: Support request
  id: 3
  is_in_chlog: false
  position: 3
